<!DOCTYPE html>
<html>
<head>
	<title>Actividad 10</title>
	<link rel="shortcut icon" href="foto.jpg">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="style10.css">
</head>
<body>
	<header class="header">
		<div class="menu-nav-container">
		<a href="#" class="Actividad">Actividad 10</a>
		<nav class="navegacion">
			<ul>
				<li><a href="menu.html">Regresar</a></li>
			</ul>
		</nav>
	</div>
	</header>

	<main class="main">
	<div class="container">

		<center><a href="https://ishop.gt/"><img src="titulo.jpg"></a></center>
		<table style="text-align: left;width: 100%; background-color: rgb(255,255,153); height: 100%; margin-top: 1rem;" border="4" cellpadding="2" cellspacing="2"><caption>
		</caption><tbody>
			<tr>
				<td style="vertical-align: middle;text-align: center; color: black;">iPhone 12 Pro Max<br>
				</td>
				<td style="vertical-align: middle;text-align: center; color: black;">iPhone 11<br>
				</td>
				<td style="vertical-align: middle;text-align: center; color: black;">iPhone SE<br>
				</td>
			</tr>
			<tr>
				<td style="vertical-align: middle;text-align: center; color: black;"><a href="https://ishop.gt/products/iphone-12-pro-max"><img border="0" src="foto12.jpg" width="115" height="150"></a><br>
				</td>
				<td style="vertical-align: middle;text-align: center; color: black;"><a href="https://ishop.gt/collections/iphone/products/iphone-11"><img border="0" src="foto11.jpg" width="115" height="150"></a><br>
				</td>
				<td style="vertical-align: middle;text-align: center; color: black;"><a href="https://ishop.gt/products/iphone-se-1?_pos=1&_sid=5506f8d7c&_ss=r"><img border="0" src="se.jpg" width="115" height="150"></a><br>
				</td>
			</tr>
			<tr>
				<td style="vertical-align: middle;text-align: center; color: black;">iPhone XR<br>
				</td>
				<td style="vertical-align: middle;text-align: center; color: black;">iPhone 12<br>
				</td>
				<td style="vertical-align: middle;text-align: center; color: black;">AirPods<br>
				</td>
			</tr>
			<tr>
				<td style="vertical-align: middle;text-align: center; color: black;"><a href="https://ishop.gt/products/iphone-xr?_pos=1&_sid=3271d5939&_ss=r"><img border="0" src="xr.jpg" width="115" height="150"></a><br>
				</td>
				<td style="vertical-align: middle;text-align: center; color: black;"><a href="https://ishop.gt/products/iphone-12?_pos=1&_sid=d8d28db93&_ss=r"><img border="0" src="12.jpg" width="115" height="150"></a><br>
				</td>
				<td style="vertical-align: middle;text-align: center; color: black;"><a href="https://ishop.gt/products/airpods-2?_pos=1&_sid=71b9ee8c1&_ss=r"><img border="0" src="a.jpg" width="115" height="150"></a><br>
				</td>
			</tr>
			<tr>
				<td style="vertical-align: middle;text-align: center; color: black;">AirPods Pro<br>
				</td>
				<td style="vertical-align: middle;text-align: center; color: black;">iPod<br>
				</td>
				<td style="vertical-align: middle;text-align: center; color: black;">iPad<br>
				</td>
			</tr>
			<tr>
				<td style="vertical-align: middle;text-align: center; color: black;"><a href="https://ishop.gt/products/airpods-pro?_pos=3&_sid=71b9ee8c1&_ss=r"><img border="0" src="pro.jpg" width="150" height="150"></a><br>
				</td>
				<td style="vertical-align: middle;text-align: center; color: black;"><a href="https://ishop.gt/products/ipod-touch?_pos=1&_sid=ad1346846&_ss=r"><img border="0" src="ipod.jpg" width="115" height="150"></a><br>
				</td>
				<td style="vertical-align: middle;text-align: center; color: black;"><a href="https://ishop.gt/products/ipad-air-1?_pos=2&_sid=9f50bc140&_ss=r"><img border="0" src="ipad.jpg" width="115" height="150"></a><br>
				</td>
			</tr>
		</tbody>	
		</table>
	</div>
</main>
<footer class="footer">
	<div class="container">
		<center><p>Pagina creada por @Jose Federico Castañeda Ramirez</p></center>
	</div>
</footer>
</body>
</html>